Page 1 of 1

Requirements not met error

Posted: Fri Jul 15, 2011 3:17 pm
by rmbraaten
I'm using the "Easy deep Yellow Pages extraction" file, but am now getting the following error message every time I run the script:

Requirements not met when selecting 'ypBusinessInput'.
Required Items: 1
Items Found: 0

I get this error even if I download a fresh copy of the YellowPages2.hsp file from the forum post:
viewtopic.php?f=8&t=105

There seems to be a problem with the connection to the input table. If I ignore the message and continue, I get the same error for the other field in the input table (city).

Any ideas what I'm doing wrong? I'm using version 2.0.2.0.

Thanks,

Matt

Re: Requirements not met error

Posted: Fri Jul 15, 2011 4:50 pm
by webmaster
It was not finding the ypBusinessInput kind because they made some changes to the website. I've updated the project and should be working fine now. You can download it from here. If you happen to have any problem let me know and I'll update the project ASAP.

Re: Requirements not met error

Posted: Sat Jul 16, 2011 1:52 am
by rmbraaten
Yup, that did it. Thank you!